<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 3</title>
	<link rel="stylesheet" type="text/css" href="3.css">
</head>
<body>
	<div id="wrapper">
		
		<div class="encabezado">encabezado</div>
		<div class="tabla">
			<div class="fila">
			  <div class="celdas">columna 1</div>
			  <div class="celdas">columna 2</div>
			  <div class="celdas">columna 3</div>
		    </div>
		</div>
	</div>
</body>
</html>